namespace Examen
{
    [TestClass]
    public class UnitTest1
    {
        [TestMethod]
        public void TestMethod1()
        {
            double weightUser = 346.07; // Заведомо подсчитаный суммарный вес продукции
            double weightProgram = 346.07; // Вес, полученный при выполнении программы
            Assert.AreEqual(weightUser, weightProgram);
        }
    }
}